
#stacks_in_703_page26 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_703_page26 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_709_page26 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_76_page26 {
	border: solid #CCCCCC;
	border-width: 3px 0px 3px 0px;
	margin: 15px 0px 30px 0px;
	padding: 20px 0px 15px 0px;
}

#stacks_in_473_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_473_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_473_page26 {
	margin: 15px 0px 0px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_718_page26 .stacks_left {
	width:500px;
}

#stacks_in_718_page26 .stacks_row {
	width:500px;
}
#stacks_out_718_page26 {
	width: 500px;
	float: left;
}

#stacks_in_718_page26 {
	border: solid #CCCCCC;
	border-width: 0px 3px 0px 0px;
	padding: 0px 0px 212px 0px;
}

#stacks_in_724_page26 {
	padding: 0px 4px 0px 0px;
}
/* Preview Image v2.1.4 Copyright @2010-2012 Joe Workman */
#preview_stacks_in_729_page26{position:absolute;border:0px solid ;background:#333333;padding:5px;display:none;color:#FFFFFF;text-align:center}#link_stacks_in_729_page26{cursor:default}#link_stacks_in_729_page26 img{border-color:#000000;border-width:0px;border-style:solid}    #image_stacks_in_729_page26{display:none} 

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_186_page26 .stacks_left {
	width:500px;
}

#stacks_in_186_page26 .stacks_row {
	width:500px;
}
#stacks_out_186_page26 {
	width: 500px;
	float: left;
}

#stacks_in_194_page26 {
	margin: 0px 0px 10px 0px;
}

#stacks_out_192_page26 {
	width: 500px;
	float: left;
}
/* Preview Image v2.1.4 Copyright @2010-2012 Joe Workman */
#preview_stacks_in_569_page26{position:absolute;border:0px solid ;background:#333333;padding:5px;display:none;color:#FFFFFF;text-align:center}#link_stacks_in_569_page26{cursor:default}#link_stacks_in_569_page26 img{border-color:#000000;border-width:0px;border-style:solid}    #image_stacks_in_569_page26{display:none} 

#stacks_in_569_page26 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_299_page26 {
	margin: 35px 0px 35px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}
#stacks_in_202_page26 {
	font-size: 200%;
}
